<p>


</p>
<div class="card-header">

    <div class="card border-white text-white bg-white">

    </div>
    <img class="mx-auto d-block" src="./assets/QR/qr_img.png" alt="Card image cap">
    <div class="card-body">

    </div>
    <div class="card-footer">
        <div class="container-fluid h-100">
            <div class="row w-100">
                <div class="col text-center">
                    <button class="btn btn-primary center-block" (click)="Pagar()"> Pagar </button>
                </div>
            </div>

        </div>
    </div>
</div>